html{box-sizing:border-box}*,:after,:before{box-sizing:inherit}.frequencies-dialog p.heading{font-size:16px;color:#000;font-weight:700;text-decoration:underline;margin-bottom:5px}.transactions-list ul li h2{font-size:24px}

/* Download button */

.cr-btn-block{display:flex;margin-top:32px;padding-bottom:8px}.cr-jc{justify-content:center}.with-download-icon a{display:flex;align-items:center}.with-download-icon img{width:37px;margin-left:10px}.cr-btn{font-size:30px;color:#fff;background:#1f64ff;border:2px solid #1f64ff;border-radius:50px;text-align:center;padding:20px 65px}.cr-btn-block a.cr-btn:hover{color:#1f64ff;background:#fff;border:2px solid #1f64ff}.cr-btn.fs20{font-size:16px;padding:20px 40px}

/* New Download Button : BEGINS*/

a.button:hover,a.button:hover.cr-non-white-bg{color:#fff;background:#1f64ff}i.material-icons.cr-icon-button-symbol{background-color:#fff;margin-left:5px;color:#1f64ff;padding:5px;border-radius:50%;vertical-align:-6}.button-width-220,.button-width-280,.cr-button-width-sm{width:100%;max-width:260px}.button-width-320,.cr-button-width-md{width:100%;max-width:320px}.button-width-360,.cr-button-width-lg{width:100%;max-width:360px}
/* New Download Button : ENDS */

/* new icon in navigation */

span.nav-new-icon .material-icons{color:#f09300}.navigation-menu ul li:hover ul li span.nav-new-icon{border:0}.navigation-menu ul li:hover ul li:hover span.nav-new-icon{border-color:transparent;background-color:transparent}.navigation-menu ul li{padding:1em .8em}.navigation-menu ul li ul li span.nav-new-icon,.navigation-menu ul li:hover ul li:hover span.nav-new-icon{padding:0}

/* Video block */

.cr-video-thumb{border:5px solid #000;position:relative;transition:border-color 250ms ease-in-out;background-color:#000}.cr-title-bar,.cr-video-thumb .play-icon{position:absolute;transition:opacity 250ms ease-in-out}.cr-video-thumb img{width:100%;display:block;opacity:.8}.play-icon span{position:absolute;pointer-events:none}.play-icon .material-icons{font-size:100px;color:#fff}.play-icon .material-icons.filled{color:#e94f4f}.cr-video-thumb .play-icon{opacity:1;top:50%;left:50%;transform:translate(-50px,-50px)}.cr-video-thumb:hover .play-icon{opacity:.7}.cr-video-thumb:hover{border-color:#696565}.cr-title-bar{bottom:-1px;min-height:50px;width:100%;background-color:rgba(10,10,10,.645);color:#fff;opacity:0;display:flex;justify-content:center;align-items:center;pointer-events:none}.cr-title-bar p{font-size:14px;padding:0 10px}.cr-video-thumb:hover .cr-title-bar{opacity:.9}

/* Header alert bar listings on page not on front page: BEGINS */
.cr_header_important-notice a.outline.light{box-shadow:1px 1px 4px 1px rgb(85 85 85 / 38%);background-color:#a52828;color:#f7f7f7;display:block}.cr_header_important-notice a.outline.light:hover{background-color:#a52828}.cr_header_important-notice .cr-mobile-display{display:none}.cr_header_important-notice .cr-mobile-no-display{display:block}

/* Header alert bar listings on page not on front page: ENDS */

/* images: BEGINS */

.cr-max-650{max-width:650px;margin-left:auto;margin-right:auto}
/* images: ENDS */

/* Styles for the lightbox : BEGINS */
.spectrum-summary{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.7);z-index:9999;text-align:center;transition:.5s ease-in-out;padding:20px}.summary-lightbox-container{display:flex;flex-direction:column;max-width:800px;height:100%;margin:auto;display:flex;align-items:center}#SpectrumSummary iframe{background-color:#fff;width:100%;height:100%;border:2px solid #b4b4b4}#SpectrumSummary .summary-window-close{position:relative;top:-10px;right:0;width:35px;height:35px;font-size:25px;cursor:pointer;margin-left:auto;border-radius:5px}.summary-lightbox-open{display:block}

.section__important-notice {
  background-color: #eceaff !important;
  display: flex;
}

.set__x_margin_auto {
  margin-left: auto;
  margin-right: auto;
}

.section_title__whitebg {
  color: #555 !important;
}

@media all and (max-width: 1460px) {
  /* Creatovia  - to restrict height of dropdown making it scroll to avoid it going out of screen on laptops */
  .navigation-menu ul li ul li ul {
    max-height: 500px;
    overflow: scroll;
  }
}

@media only screen and (max-width: 960px) {
  .cr-mobile-hide{
    display:none;
  }
}

@media only screen and (max-width: 769px) {

  .cr-button-width-sm, .cr-button-width-md, .cr-button-width-lg{
    margin-right:auto !important;
    margin-left:auto !important;
  }

  
  /* Header alert bar listings on page not on front page: BEGINS */
  .cr_header_important-notice .cr-mobile-no-display {
    display: none;
  }

  .cr_header_important-notice .cr-mobile-display {
    display: block;
    margin-top: 0px;
  }

  .cr_header_important-notice .section-news__container {
    display: none !important;
  }
  /* Header alert bar listings on page not on front page: ENDS */

  /* google recaptcha resize on small screen */
  .g-recaptcha {
    transform: scale(0.8);
    transform-origin: left;
    width: 229px !important;
  }
}
